import 'package:dio/dio.dart';
import 'package:netrain_flutter_app/douwen/custom/http/base/IService.dart';

import 'base/IEntity.dart';

class AdService with IService {

  @override
  String getServicePath() {
    return "/ad";
  }

  Future<IEntity> login() => post("/login/validLogin", {
        "phoneNum": "15321350450",
        "verifyCode": "123456",
        "deviceSN": "123456"
      });
}
